Subject: Pacific-SW: Msgid/genadmin/flenumetoccen Monterey Ca/ajtwc//

From: SIU Weather Processor <[email-masked]>
Date: Sun, 16 Feb 2003 23:52:29 -0600

TROPICAL WEATHER INFORMATION FOR THE WESTERN PACIFIC
ABPW10 PGTW 170600
UNCLAS //N03145//
MSGID/GENADMIN/FLENUMETOCCEN MONTEREY CA/AJTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERC AND/

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.